Subject: Re: linux-next: build warnings after merge of the fsinfo tree

From: Christoph Hellwig <[email-masked]>
Date: Thu, 28 May 2020 15:44:25 +0200

On Thu, May 28, 2020 at 08:11:04PM +1000, Stephen Rothwell wrote:
> Hi all,
> 
> This should have been the block tree, not the fsinfo tree, of course.

Fix sent to Jens and the linux-block list, thanks for the report.